// fc0doc.h : interface of the CFc0Doc class
//
/////////////////////////////////////////////////////////////////////////////

class CFc0Doc : public CDocument
{
protected: // create from serialization only
	CFc0Doc();
	DECLARE_DYNCREATE(CFc0Doc)

// Attributes
public:

// Operations
public:
                                                           
// Implementation
public:
	virtual ~CFc0Doc();
	virtual void Serialize(CArchive& ar);	// overridden for document i/o
#ifdef _DEBUG
	virtual	void AssertValid() const;
	virtual	void Dump(CDumpContext& dc) const;
#endif
protected:
	virtual	BOOL	OnNewDocument();

// Generated message map functions
protected:
	//{{AFX_MSG(CFc0Doc)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
